*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Oswald', sans-serif;
  font-weight:300;
  font-size: 22px;
  line-height:35px;
  color:#284b54;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  color:#9F248F;
  transition:.7s color;
}
a:focus{
  outline: none;
}
a:hover{
  color:#fcb813;
  transition:.3s color;
}


h2{
  color:#9F248F;
  font-size: 40px;
  line-height:45px;
  font-weight:400;
  margin-bottom: 30px;
}


h3{
  color:#9F248F;
  font-size: 20px;
  line-height:35px;
  font-weight:700;
  margin-top:30px;
  margin-bottom: 15px;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.header{
  text-align:center;
  padding: 15px 0;
}

.yellow{
  background-color:#9F248F;
  text-align:center;
}

.nav{
  background-color:#000;
  color:#FFF;
  text-align:center;
  padding: 0;
  text-transform:uppercase;
  font-size: 17px;
}
.nav a{
  display:inline-block;
  padding: 5px 15px;
  margin: 0 5px;
  color:#FFF;
}
.nav a.current{
  background-color:#9F248F;
  color:#FFF;
}
.nav a:hover{
  background-color:#333333;
  color:#FFF;
}

.container{
  width: 100%;
  max-height: 1000px;
  height: 80vh;
  background-image: url('images/container-purple.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  position:relative;
}

.container .text{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.container .text .inner{
  width: 80%;
  max-width: 400px;
  text-align:center;
  border: 2px solid #FFF;
  margin: 0 auto;
  color:#FFFFFF;
  font-weight:700;
  font-size: 100px;
  line-height:120px;
}
.container .text .inner .block{
  padding: 10px 0;
  position:relative;
}
.container .text .inner .animated{
  border-top: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  padding-top:0;
}

.container .text .inner .animated .line{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  opacity:0;
  transition:1s opacity;
}

.container .text .inner .animated .line.sizer{
  width:100%;
  height:auto;
  position:static;
}
.container .text .inner .animated .line.active{
  opacity:1;
  transition:1s opacity;
}

#line7, #line8, #line9{
  font-size: 80px;
}




.main{
  width: 95%;
  max-width: 800px;
  margin: 50px auto;
  text-align:center;
}

.main .list div{
  border-bottom: 1px solid #284b54;
  padding: 10px;
}
.main .list div:last-child{
  border-bottom:0;
}

.main.content{
  max-width:950px;
}
.main.content ul{
  list-style-type:none;
}


.main.content li{
  border-bottom: 1px solid #284b54;
  padding: 10px;
}
.main.content li:last-child{
  border-bottom:0;
}

.map{
  width: 100%;
  height: 400px;
  max-height: 80vh;
  display:block;
}

.gallery{
  margin: 80px 0;
}
.gallery a{
  margin: 0 10px;
  transition:1s opacity;
}
.gallery a:hover{
  opacity:.7;
  transition:.3s opacity;
}

.button{
  display: inline-block;
  margin-top: 30px;
  background-color:#9F248F;
  color:#FFF;
  padding: 10px 30px;
  font-size: 30px;
  line-height:30px;
  font-weight: 600;
  transition:1s opacity;
  text-transform:uppercase;
}
.button + .button{
  margin-left:20px;
}
.button:hover{
  color:#FFF;
  opacity: .7;
  transition:.3s opacity;
}

.rightimg{
  float:right;
  margin: 0 0 15px 20px;
  max-width: 55%;
}


.photos{
  background-color:#000;
  padding: 10px 0 2px 0;
}
.photos img{
  display:inline-block;
  width: 12.5%;
  box-sizing:border-box;
  border-left:5px solid #000;
  border-right:5px solid #000;
}



.footer{
  background-color:#284B54;
  color:#FFF;
  padding: 20px 0;
}
.footer h3{
  color:#FFF;
  margin-top:0;
}
.footer ul{
  margin-left:20px;
}
.footer ul li{
}


.footer a{
  color:#fff;
}
.footer a:hover{
  opacity:.6;
}
.clear{ clear:both; }
